
all_child_resources_inherit_lock = true

all_child_resources_inherit_tags = true

app_settings = {}

branch = null

custom_domains = {}

enable_telemetry = true

location = 

lock = null

managed_identities = {}

name = 

private_endpoints = {}

private_endpoints_inherit_lock = true

private_endpoints_manage_dns_zone_group = true

repository_url = null

resource_group_name = 

role_assignments = {}

sku_size = "Free"

sku_tier = "Free"

tags = null

